"MLS_AddColumn" = "新規フィールド";
"MLS_BeginSearch" = "検索";
"MLS_FilterCondition" = "検索条件";
"MLS_From" = "From";
"MLS_To" = "To";
"MLS_And" = "AND";
"MLS_OR" = "OR";
"MLS_Category" = "カテゴリー";
"MLS_Owner" = "所有者";
"MLS_Creator" = "作成者";
"MLS_Modifier" = "変更者";
"MLS_SharedAccount" = "アクセス可能ユーザー";
"MLS_InputFormatErrorAndSearchAfterFixing" = "フィールド形式が不正で修正して再度検索してください";
"MLS_ContactInformation" = "連絡先情報";
"MLS_NotAssign" = "指定なし";
"MLS_UserAccount" = "ユーザー";
"MLS_ImputValueIsEmptyAndSearchAfterWriting" = "キーワードを入力ください。";
"MLS_ClearAllSearchConditions" = "削除";
